

/* ---------- General Adjustments ------------- */
html 
{
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%
}

body 
{
    margin: 0;
    padding: 0;
	min-width: 320px
}

ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, hgroup, p, blockquote, figure,
form, fieldset, input, legend, pre, abbr, button 
{
    margin: 0;
    padding: 0
}

pre, code, address, caption, th, figcaption 
{
    font-size: 1em;
    font-weight: normal;
    font-style: normal
}

fieldset, iframe, img 
{
    border: 0
}

caption, th 
{
    text-align: left
}

table 
{
    border-collapse: collapse;
    border-spacing: 0
}

article, aside, footer, header, nav, main, section, summary, details,
hgroup, figure, figcaption 
{
    display: block
}

audio, canvas, video, progress 
{
    display: inline-block;
    vertical-align: baseline
}

button 
{
    background: none;
    border: 0;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
    color: inherit;
    cursor: pointer;
    font: inherit;
    line-height: inherit;
    overflow: visible;
    vertical-align: inherit
}

button:disabled 
{
    cursor: default
}

:focus 
{
    outline: 3px solid #c1e0fe;
    outline: 3px solid rgba(131, 192, 253, 0.5);
    outline-offset: 1px
}

:focus[data-focus-method="mouse"]:not(input):not(textarea):not(select),
:focus[data-focus-method="touch"]:not(input):not(textarea):not(select) 
{
    outline: none
}

::-moz-focus-inner 
{
    border: 0;
    padding: 0
}

@media print 
{
    body, #main, #content 
    {
        color: #000
    }

    a, a:link, a:visited 
    {
        color: #000;
        text-decoration: none
    }

    #globalheader, #globalfooter, #directorynav, #tabs, .noprint, .hide 
    {
        display: none
    }
}

html 
{
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    font-size: 106.25%;
    quotes: "“" "”"
}

h1, h2, h3, h4, h5, h6 
{
    color: #111
}

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img 
{
    display: block;
    margin: 0
}

h1 + * , h2 + * , h3 + * , h4 + * , h5 + * , h6 + * 
{
    margin-top: .8em
}

h1 + h1, h1 + h2, h1 + h3, h1 + h4, h1 + h5, h1 + h6, h2 + h1, h2 + h2, h2 + h3, h2 + h4,
h2 + h5, h2 + h6, h3 + h1, h3 + h2, h3 + h3, h3 + h4, h3 + h5, h3 + h6, h4 + h1, h4 + h2, h4 + h3,
h4 + h4, h4 + h5, h4 + h6, h5 + h1, h5 + h2, h5 + h3, h5 + h4, h5 + h5, h5 + h6, h6 + h1, h6 + h2,
h6 + h3, h6 + h4, h6 + h5, h6 + h6 
{
    margin-top: .4em
}

p + h1, ul + h1, ol + h1, p + h2, ul + h2, ol + h2, p + h3, ul + h3, ol + h3, p + h4, ul + h4,
ol + h4, p + h5, ul + h5, ol + h5, p + h6, ul + h6, ol + h6 
{
    margin-top: 1.6em
}

p + * , ul + * , ol + * 
{
    margin-top: .8em
}

ul, ol 
{
    margin-left: 1.17647em
}

ul ul, ul ol, ol ul, ol ol 
{
    margin-top: 0;
    margin-bottom: 0
}

nav ul, nav ol 
{
    margin: 0;
    list-style: none
}

li li 
{
    font-size: 1em
}

a 
{
    color: #0070c9
}

a:link, a:visited 
{
    text-decoration: none
}

a:hover 
{
    text-decoration: underline
}

a:active 
{
    text-decoration: none
}

p + a 
{
    display: inline-block
}

.links-inline, .links-stacked 
{
    margin-left: 0;
    margin-right: 0;
    list-style: none
}

.links-inline li 
{
    display: inline;
    margin: 0 0.8em
}

.links-inline li:first-child 
{
    margin-left: 0
}

.links-inline li:last-child 
{
    margin-right: 0
}

.links-stacked li + li 
{
    margin-top: .4em
}

.footnote 
{
    vertical-align: inherit;
    color: inherit
}

.footnote:hover 
{
    color: #0070c9;
    text-decoration: none
}

.theme-dark .footnote 
{
    color: inherit
}

.theme-dark .footnote:hover 
{
    color: #0070c9
}

b, strong 
{
    font-weight: 600
}

em, i, cite, dfn 
{
    font-style: italic
}

sup 
{
    font-size: .6em;
    vertical-align: top;
    position: relative;
    bottom: -.2em
}

h1 sup, h2 sup, h3 sup 
{
    font-size: .4em
}

sup a 
{
    vertical-align: inherit;
    color: inherit
}

sup a:hover 
{
    color: #0070c9;
    text-decoration: none
}

sub 
{
    line-height: 1
}

abbr 
{
    border: 0
}


.selfclear::before, .selfclear::after 
{
    content: ' ';
    display: table
}

.selfclear::after 
{
    clear: both
}

.visuallyhidden 
{
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    -webkit-clip-path: inset(0px 0px 99.9% 99.9%);
    clip-path: inset(0px 0px 99.9% 99.9%);
    overflow: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    border: 0
}

@media only screen and (inverted-colors) 
{
    .no-inversion 
    {
        -webkit-filter: invert(1);
        filter: invert(1)
    }
}

.nowrap 
{
    display: inline-block;
    text-decoration: inherit;
    white-space: nowrap
}

.clear 
{
    clear: both
}

/* ---- cursor-grab ----- */

.cursor-grab 
{
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab
}

.cursor-grabbing 
{
    cursor: move;
    cursor: -webkit-grabbing;
    cursor: grabbing
}

/* ---- End Of cursor-grab ----- */


/* ----- Background Main Colors ----------- */

.section.background-white {
    background-color: #fff
}

.section.background-alt {
    background-color: #fafafa
}

.section.background-alt-dark {
    background-color: #e3e3e3
}

.section.background-alt-darker {
    background-color: #c2c2c2
}

.section.background-alt-darkest {
    background-color: #707070
}

.section.background-black {
    background-color: #000000
}

.section.background-dark-bg {
    background-color: #17171d
}

.section.background-darker-bg {
    background-color: #121217
}

.section.background-gray {
    background-color: #414141
}


/* ---------- row ----------- */

.row 
{
    position: relative;
    z-index: 1
}

.row::before, .row::after 
{
    content: ' ';
    display: table
}

.row::after 
{
    clear: both
}


/* -------- Column --------- */

.column 
{
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
    z-index: 1;
    margin: 0;
    padding: 0;
    float: left;
    min-height: 2px
}


/* ------- Large X-large Medium Small Styles ------- */

.large-offset-0 {
    margin-left: 0
}

.large-push-0 {
    left: auto;
    right: auto
}

.large-pull-0 {
    right: auto;
    left: auto
}

.large-1 {
    width: 8.33333%
}

.large-offset-1 {
    margin-left: 8.33333%
}

.large-push-1 {
    left: 8.33333%;
    right: auto
}

.large-pull-1 {
    right: 8.33333%;
    left: auto
}

.large-2 {
    width: 16.66667%
}

.large-offset-2 {
    margin-left: 16.66667%
}

.large-push-2 {
    left: 16.66667%;
    right: auto
}

.large-pull-2 {
    right: 16.66667%;
    left: auto
}

.large-3 {
    width: 25%
}

.large-offset-3 {
    margin-left: 25%
}

.large-push-3 {
    left: 25%;
    right: auto
}

.large-pull-3 {
    right: 25%;
    left: auto
}

.large-4 {
    width: 33.33333%
}

.large-offset-4 {
    margin-left: 33.33333%
}

.large-push-4 {
    left: 33.33333%;
    right: auto
}

.large-pull-4 {
    right: 33.33333%;
    left: auto
}

.large-5 {
    width: 41.66667%
}

.large-offset-5 {
    margin-left: 41.66667%
}

.large-push-5 {
    left: 41.66667%;
    right: auto
}

.large-pull-5 {
    right: 41.66667%;
    left: auto
}

.large-6 {
    width: 50%
}

.large-offset-6 {
    margin-left: 50%
}

.large-push-6 {
    left: 50%;
    right: auto
}

.large-pull-6 {
    right: 50%;
    left: auto
}

.large-7 {
    width: 58.33333%
}

.large-offset-7 {
    margin-left: 58.33333%
}

.large-push-7 {
    left: 58.33333%;
    right: auto
}

.large-pull-7 {
    right: 58.33333%;
    left: auto
}

.large-8 {
    width: 66.66667%
}

.large-offset-8 {
    margin-left: 66.66667%
}

.large-push-8 {
    left: 66.66667%;
    right: auto
}

.large-pull-8 {
    right: 66.66667%;
    left: auto
}

.large-9 {
    width: 75%
}

.large-offset-9 {
    margin-left: 75%
}

.large-push-9 {
    left: 75%;
    right: auto
}

.large-pull-9 {
    right: 75%;
    left: auto
}

.large-10 {
    width: 83.33333%
}

.large-offset-10 {
    margin-left: 83.33333%
}

.large-push-10 {
    left: 83.33333%;
    right: auto
}

.large-pull-10 {
    right: 83.33333%;
    left: auto
}

.large-11 {
    width: 91.66667%
}

.large-offset-11 {
    margin-left: 91.66667%
}

.large-push-11 {
    left: 91.66667%;
    right: auto
}

.large-pull-11 {
    right: 91.66667%;
    left: auto
}

.large-12 {
    width: 100%
}

.large-offset-12 {
    margin-left: 100%
}

.large-push-12 {
    left: 100%;
    right: auto
}

.large-pull-12 {
    right: 100%;
    left: auto
}

.large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none
}

.large-uncentered {
    margin-left: 0;
    margin-right: 0
}

.large-last {
    float: right
}

.large-notlast {
    float: left
}

@media only screen and (min-width: 1442px) {
    .xlarge-offset-0 {
        margin-left: 0
    }

    .xlarge-push-0 {
        left: auto;
        right: auto
    }

    .xlarge-pull-0 {
        right: auto;
        left: auto
    }

    .xlarge-1 {
        width: 8.33333%
    }

    .xlarge-offset-1 {
        margin-left: 8.33333%
    }

    .xlarge-push-1 {
        left: 8.33333%;
        right: auto
    }

    .xlarge-pull-1 {
        right: 8.33333%;
        left: auto
    }

    .xlarge-2 {
        width: 16.66667%
    }

    .xlarge-offset-2 {
        margin-left: 16.66667%
    }

    .xlarge-push-2 {
        left: 16.66667%;
        right: auto
    }

    .xlarge-pull-2 {
        right: 16.66667%;
        left: auto
    }

    .xlarge-3 {
        width: 25%
    }

    .xlarge-offset-3 {
        margin-left: 25%
    }

    .xlarge-push-3 {
        left: 25%;
        right: auto
    }

    .xlarge-pull-3 {
        right: 25%;
        left: auto
    }

    .xlarge-4 {
        width: 33.33333%
    }

    .xlarge-offset-4 {
        margin-left: 33.33333%
    }

    .xlarge-push-4 {
        left: 33.33333%;
        right: auto
    }

    .xlarge-pull-4 {
        right: 33.33333%;
        left: auto
    }

    .xlarge-5 {
        width: 41.66667%
    }

    .xlarge-offset-5 {
        margin-left: 41.66667%
    }

    .xlarge-push-5 {
        left: 41.66667%;
        right: auto
    }

    .xlarge-pull-5 {
        right: 41.66667%;
        left: auto
    }

    .xlarge-6 {
        width: 50%
    }

    .xlarge-offset-6 {
        margin-left: 50%
    }

    .xlarge-push-6 {
        left: 50%;
        right: auto
    }

    .xlarge-pull-6 {
        right: 50%;
        left: auto
    }

    .xlarge-7 {
        width: 58.33333%
    }

    .xlarge-offset-7 {
        margin-left: 58.33333%
    }

    .xlarge-push-7 {
        left: 58.33333%;
        right: auto
    }

    .xlarge-pull-7 {
        right: 58.33333%;
        left: auto
    }

    .xlarge-8 {
        width: 66.66667%
    }

    .xlarge-offset-8 {
        margin-left: 66.66667%
    }

    .xlarge-push-8 {
        left: 66.66667%;
        right: auto
    }

    .xlarge-pull-8 {
        right: 66.66667%;
        left: auto
    }

    .xlarge-9 {
        width: 75%
    }

    .xlarge-offset-9 {
        margin-left: 75%
    }

    .xlarge-push-9 {
        left: 75%;
        right: auto
    }

    .xlarge-pull-9 {
        right: 75%;
        left: auto
    }

    .xlarge-10 {
        width: 83.33333%
    }

    .xlarge-offset-10 {
        margin-left: 83.33333%
    }

    .xlarge-push-10 {
        left: 83.33333%;
        right: auto
    }

    .xlarge-pull-10 {
        right: 83.33333%;
        left: auto
    }

    .xlarge-11 {
        width: 91.66667%
    }

    .xlarge-offset-11 {
        margin-left: 91.66667%
    }

    .xlarge-push-11 {
        left: 91.66667%;
        right: auto
    }

    .xlarge-pull-11 {
        right: 91.66667%;
        left: auto
    }

    .xlarge-12 {
        width: 100%
    }

    .xlarge-offset-12 {
        margin-left: 100%
    }

    .xlarge-push-12 {
        left: 100%;
        right: auto
    }

    .xlarge-pull-12 {
        right: 100%;
        left: auto
    }

    .xlarge-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .xlarge-uncentered {
        margin-left: 0;
        margin-right: 0
    }

    .xlarge-last {
        float: right
    }

    .xlarge-notlast {
        float: left
    }
}

@media only screen and (max-width: 1068px) {
    .medium-offset-0 {
        margin-left: 0
    }

    .medium-push-0 {
        left: auto;
        right: auto
    }

    .medium-pull-0 {
        right: auto;
        left: auto
    }

    .medium-1 {
        width: 8.33333%
    }

    .medium-offset-1 {
        margin-left: 8.33333%
    }

    .medium-push-1 {
        left: 8.33333%;
        right: auto
    }

    .medium-pull-1 {
        right: 8.33333%;
        left: auto
    }

    .medium-2 {
        width: 16.66667%
    }

    .medium-offset-2 {
        margin-left: 16.66667%
    }

    .medium-push-2 {
        left: 16.66667%;
        right: auto
    }

    .medium-pull-2 {
        right: 16.66667%;
        left: auto
    }

    .medium-3 {
        width: 25%
    }

    .medium-offset-3 {
        margin-left: 25%
    }

    .medium-push-3 {
        left: 25%;
        right: auto
    }

    .medium-pull-3 {
        right: 25%;
        left: auto
    }

    .medium-4 {
        width: 33.33333%
    }

    .medium-offset-4 {
        margin-left: 33.33333%
    }

    .medium-push-4 {
        left: 33.33333%;
        right: auto
    }

    .medium-pull-4 {
        right: 33.33333%;
        left: auto
    }

    .medium-5 {
        width: 41.66667%
    }

    .medium-offset-5 {
        margin-left: 41.66667%
    }

    .medium-push-5 {
        left: 41.66667%;
        right: auto
    }

    .medium-pull-5 {
        right: 41.66667%;
        left: auto
    }

    .medium-6 {
        width: 50%
    }

    .medium-offset-6 {
        margin-left: 50%
    }

    .medium-push-6 {
        left: 50%;
        right: auto
    }

    .medium-pull-6 {
        right: 50%;
        left: auto
    }

    .medium-7 {
        width: 58.33333%
    }

    .medium-offset-7 {
        margin-left: 58.33333%
    }

    .medium-push-7 {
        left: 58.33333%;
        right: auto
    }

    .medium-pull-7 {
        right: 58.33333%;
        left: auto
    }

    .medium-8 {
        width: 66.66667%
    }

    .medium-offset-8 {
        margin-left: 66.66667%
    }

    .medium-push-8 {
        left: 66.66667%;
        right: auto
    }

    .medium-pull-8 {
        right: 66.66667%;
        left: auto
    }

    .medium-9 {
        width: 75%
    }

    .medium-offset-9 {
        margin-left: 75%
    }

    .medium-push-9 {
        left: 75%;
        right: auto
    }

    .medium-pull-9 {
        right: 75%;
        left: auto
    }

    .medium-10 {
        width: 83.33333%
    }

    .medium-offset-10 {
        margin-left: 83.33333%
    }

    .medium-push-10 {
        left: 83.33333%;
        right: auto
    }

    .medium-pull-10 {
        right: 83.33333%;
        left: auto
    }

    .medium-11 {
        width: 91.66667%
    }

    .medium-offset-11 {
        margin-left: 91.66667%
    }

    .medium-push-11 {
        left: 91.66667%;
        right: auto
    }

    .medium-pull-11 {
        right: 91.66667%;
        left: auto
    }

    .medium-12 {
        width: 100%
    }

    .medium-offset-12 {
        margin-left: 100%
    }

    .medium-push-12 {
        left: 100%;
        right: auto
    }

    .medium-pull-12 {
        right: 100%;
        left: auto
    }

    .medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .medium-uncentered {
        margin-left: 0;
        margin-right: 0
    }

    .medium-last {
        float: right
    }

    .medium-notlast {
        float: left
    }
}

@media only screen and (max-width: 735px) {
    .small-offset-0 {
        margin-left: 0
    }

    .small-push-0 {
        left: auto;
        right: auto
    }

    .small-pull-0 {
        right: auto;
        left: auto
    }

    .small-1 {
        width: 8.33333%
    }

    .small-offset-1 {
        margin-left: 8.33333%
    }

    .small-push-1 {
        left: 8.33333%;
        right: auto
    }

    .small-pull-1 {
        right: 8.33333%;
        left: auto
    }

    .small-2 {
        width: 16.66667%
    }

    .small-offset-2 {
        margin-left: 16.66667%
    }

    .small-push-2 {
        left: 16.66667%;
        right: auto
    }

    .small-pull-2 {
        right: 16.66667%;
        left: auto
    }

    .small-3 {
        width: 25%
    }

    .small-offset-3 {
        margin-left: 25%
    }

    .small-push-3 {
        left: 25%;
        right: auto
    }

    .small-pull-3 {
        right: 25%;
        left: auto
    }

    .small-4 {
        width: 33.33333%
    }

    .small-offset-4 {
        margin-left: 33.33333%
    }

    .small-push-4 {
        left: 33.33333%;
        right: auto
    }

    .small-pull-4 {
        right: 33.33333%;
        left: auto
    }

    .small-5 {
        width: 41.66667%
    }

    .small-offset-5 {
        margin-left: 41.66667%
    }

    .small-push-5 {
        left: 41.66667%;
        right: auto
    }

    .small-pull-5 {
        right: 41.66667%;
        left: auto
    }

    .small-6 {
        width: 50%
    }

    .small-offset-6 {
        margin-left: 50%
    }

    .small-push-6 {
        left: 50%;
        right: auto
    }

    .small-pull-6 {
        right: 50%;
        left: auto
    }

    .small-7 {
        width: 58.33333%
    }

    .small-offset-7 {
        margin-left: 58.33333%
    }

    .small-push-7 {
        left: 58.33333%;
        right: auto
    }

    .small-pull-7 {
        right: 58.33333%;
        left: auto
    }

    .small-8 {
        width: 66.66667%
    }

    .small-offset-8 {
        margin-left: 66.66667%
    }

    .small-push-8 {
        left: 66.66667%;
        right: auto
    }

    .small-pull-8 {
        right: 66.66667%;
        left: auto
    }

    .small-9 {
        width: 75%
    }

    .small-offset-9 {
        margin-left: 75%
    }

    .small-push-9 {
        left: 75%;
        right: auto
    }

    .small-pull-9 {
        right: 75%;
        left: auto
    }

    .small-10 {
        width: 83.33333%
    }

    .small-offset-10 {
        margin-left: 83.33333%
    }

    .small-push-10 {
        left: 83.33333%;
        right: auto
    }

    .small-pull-10 {
        right: 83.33333%;
        left: auto
    }

    .small-11 {
        width: 91.66667%
    }

    .small-offset-11 {
        margin-left: 91.66667%
    }

    .small-push-11 {
        left: 91.66667%;
        right: auto
    }

    .small-pull-11 {
        right: 91.66667%;
        left: auto
    }

    .small-12 {
        width: 100%
    }

    .small-offset-12 {
        margin-left: 100%
    }

    .small-push-12 {
        left: 100%;
        right: auto
    }

    .small-pull-12 {
        right: 100%;
        left: auto
    }

    .small-centered {
        margin-left: auto;
        margin-right: auto;
        float: none
    }

    .small-uncentered {
        margin-left: 0;
        margin-right: 0
    }

    .small-last {
        float: right
    }

    .small-notlast {
        float: left
    }
}

/* ------- End of Large X-large Medium Small Styles ------- */


/* ---- Show Hide Large X-Large Medium Small ----- */

.large-hide {
    display: none
}

.large-show {
    display: block
}

.large-show-inline {
    display: inline
}

.large-show-inlineblock {
    display: inline-block
}

@media only screen and (min-width: 1442px) {
    .xlarge-hide {
        display: none
    }

    .xlarge-show {
        display: block
    }

    .xlarge-show-inline {
        display: inline
    }

    .xlarge-show-inlineblock {
        display: inline-block
    }
}

@media only screen and (max-width: 1068px) {
    .medium-hide {
        display: none
    }

    .medium-show {
        display: block
    }

    .medium-show-inline {
        display: inline
    }

    .medium-show-inlineblock {
        display: inline-block
    }
}

@media only screen and (max-width: 735px) {
    .small-hide {
        display: none
    }

    .small-show {
        display: block
    }

    .small-show-inline {
        display: inline
    }

    .small-show-inlineblock {
        display: inline-block
    }
}

/* ------ End of Show Hide Large X-Large Medium Small ------- */


/* ------- Icon Styling ----------- */

.icon::before, .icon::after, .more::before, .more::after {
    font-family: "SF Pro Icons";
    color: inherit;
    display: inline-block;
    font-style: normal;
    font-weight: inherit;
    font-size: inherit;
    line-height: 1;
    text-decoration: underline;
    position: relative;
    z-index: 1;
    alt: ''
}

.icon::before, .icon::after, .more::before, .more::after {
    text-decoration: none
}

.icon::before, .more::before {
    display: none
}

.icon-after::after, .more::after {
    padding-left: .3em;
    top: 0
}

.icon-before::before {
    padding-right: .3em;
    display: inline-block;
    top: 0
}

.icon-before::after {
    display: none
}


.more-block {
    margin-top: .5em
}

.icon-wrapper .icon, .icon-wrapper .more::after, .icon-wrapper .icon-before::before,
.icon-wrapper .icon-after::after {
    display: inline
}

a.icon-wrapper {
    text-decoration: none
}

a.icon-wrapper:hover .icon-copy {
    text-decoration: underline
}
/* ---- End Of Icon Styling ----- */


/* ----------- br Styles ------------ */

br.large {
    display: block
}

@media only screen and (max-width: 1068px) {
    br.large {
        display: none
    }
}

@media only screen and (max-width: 735px) {
    br.large {
        display: none
    }
}

br.medium {
    display: none
}

@media only screen and (max-width: 1068px) {
    br.medium {
        display: block
    }
}

@media only screen and (max-width: 735px) {
    br.medium {
        display: none
    }
}

br.small {
    display: none
}

@media only screen and (max-width: 1068px) {
    br.small {
        display: none
    }
}

@media only screen and (max-width: 735px) {
    br.small {
        display: block
    }
}
/* ----------- End of br Styles ------------- */



/* --------- Badge ----------- */
.badge {
    margin-right: 2em;
    color: #111;
    display: inline-block;
    font-size: 20px;
    min-width: 5em;
    position: relative;
    z-index: 1
}

.badge-content {
    margin: 1em 0;
    padding-top: 4px;
    padding-bottom: 2px;
    position: relative;
    z-index: 1
}

.badge-value {
    font-size: 48px;
    line-height: 1;
    font-weight: 400;
    letter-spacing: -.003em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    left: -2px;
    display: block;
    white-space: nowrap;
    position: relative;
    z-index: 1
}

.badge-caption {
    font-size: 14px;
    line-height: 1.28583;
    font-weight: 400;
    letter-spacing: -.016em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    left: 0;
    color: #333;
    display: block;
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 1;
}

.badge-caption:first-child {
    top: auto;
    bottom: 100%
}

/* ------- End Of Badge Styling ---- */

/* ---- java Progressive Image -------- */
html.progressive-image.js [data-progressive-image], html.progressive-image.js [data-progressive-image] * {
    background-image: none !important;
    -webkit-mask-image: none !important;
    mask-image: none !important
}


/* ------- typography Styling ---------- */


		/* ------ typography-headline-elevated ------ */

.typography-headline-elevated {
    font-size: 64px;
    line-height: 1.0625;
    font-weight: 600;
    letter-spacing: -.009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 1068px) {
    .typography-headline-elevated {
        font-size: 48px;
        line-height: 1.08365;
        font-weight: 600;
        letter-spacing: -.003em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

@media only screen and (max-width: 735px) {
    .typography-headline-elevated {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}


		/* ------ typography-eyebrow ------ */

.typography-eyebrow {
    font-size: 24px;
    line-height: 1.16667;
    font-weight: 600;
    letter-spacing: .009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 1068px) {
    .typography-eyebrow {
        font-size: 21px;
        line-height: 1.19048;
        font-weight: 600;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}


		/* ------ typography-headline ------ */

.typography-headline {
    font-size: 48px;
    line-height: 1.08365;
    font-weight: 600;
    letter-spacing: -.003em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-headline {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

@media only screen and (max-width: 735px) {
    .typography-headline {
        font-size: 32px;
        line-height: 1.125;
        font-weight: 600;
        letter-spacing: .004em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

		/* ------ typography-body-reduced ------ */

.typography-body-reduced {
    font-size: 14px;
    line-height: 1.42861;
    font-weight: 400;
    letter-spacing: -.016em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

		/* ------ typography-eyebrow-elevated ------ */

.typography-eyebrow-elevated {
    font-size: 28px;
    line-height: 1.14286;
    font-weight: 600;
    letter-spacing: .007em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 1068px) {
    .typography-eyebrow-elevated {
        font-size: 24px;
        line-height: 1.16667;
        font-weight: 600;
        letter-spacing: .009em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

@media only screen and (max-width: 735px) {
    .typography-eyebrow-elevated {
        font-size: 21px;
        line-height: 1.19048;
        font-weight: 600;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}


		/* ------ typography-intro-elevated ------ */

.typography-intro-elevated {
    font-size: 24px;
    line-height: 1.33349;
    font-weight: 400;
    letter-spacing: .009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 1068px) {
    .typography-intro-elevated {
        font-size: 21px;
        line-height: 1.38105;
        font-weight: 400;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

		/* ------ typography-intro ------ */

.typography-intro {
    font-size: 21px;
    line-height: 1.38105;
    font-weight: 400;
    letter-spacing: .011em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 735px) {
    .typography-intro {
        font-size: 19px;
        line-height: 1.42115;
        font-weight: 400;
        letter-spacing: .012em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

		/* ------ typography-label ------ */

.typography-label {
    font-size: 24px;
    line-height: 1.16667;
    font-weight: 600;
    letter-spacing: .009em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

@media only screen and (max-width: 1068px) {
    .typography-label {
        font-size: 21px;
        line-height: 1.19048;
        font-weight: 600;
        letter-spacing: .011em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

		/* ------ typography-body ------ */

.typography-body {
    font-size: 17px;
    line-height: 1.47059;
    font-weight: 400;
    letter-spacing: -.022em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


		/* ------ typography-caption ------ */

.typography-caption {
    font-size: 12px;
    line-height: 1.33341;
    font-weight: 400;
    letter-spacing: -.01em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}

		/* ------ typography-headline-custom ------ */

.typography-headline-custom {
    font-size: 56px;
    line-height: 1.07143;
    font-weight: 600;
    letter-spacing: -.005em;
    font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
}


@media only screen and (max-width: 1068px) {
    .typography-headline-custom {
        font-size: 40px;
        line-height: 1.1;
        font-weight: 600;
        letter-spacing: 0em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

@media only screen and (max-width: 735px) {
    .typography-headline-custom {
        font-size: 32px;
        line-height: 1.125;
        font-weight: 600;
        letter-spacing: .004em;
        font-family: "SF Pro Display", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif
    }

}

[class * ="typography-intro"] {
    color: #333
}

[class * ="typography-intro-product"] {
    margin-top: .4em
}

[class * ="typography-eyebrow"] {
    color: #333;
    display: block;
    margin-bottom: .4em
}

[class * ="typography-eyebrow"] + * {
    margin-top: 0
}

.typography-headline-reduced + p, .typography-headline-reduced + ul,
.typography-intro-product-reduced + p, .typography-intro-product-reduced + ul {
    margin-top: 1em
}

.typography-headline + .typography-intro, .typography-intro-product + .typography-intro {
    margin-top: 1.2em
}

.typography-headline-elevated + .typography-intro-elevated, .typography-intro-product-elevated + .typography-intro-elevated {
    margin-top: 1.4em
}

.typography-headline-super + .typography-intro-elevated, .typography-intro-product-super + .typography-intro-elevated {
    margin-top: 1.6em
}
/* ------- End of typography Styling ---------- */

/* --------- Button -----------*/
.buy-button {
    font-size: 13px;
    line-height: 1.28583;
    font-weight: 400;
    letter-spacing: -.016em;
    font-family: "SF Pro Text", "SF Pro Icons", "Helvetica Neue", "Helvetica", "Arial", sans-serif;

    background-color: #0070c9;
    background: -webkit-gradient(linear, left top, left bottom, from(#42a1ec), to(#0070c9));
    background: -webkit-linear-gradient(#42a1ec, #0070c9);
    background: linear-gradient(#42a1ec, #0070c9);
    border-color: #07c;
    border-width: 1px;
    border-style: solid;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    min-width: 30px;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 0px;
    padding-bottom: 0px;
    text-align: center;
    white-space: nowrap;
    display: none;
}

.buy-button:hover {
    background-color: #147bcd;
    background: -webkit-gradient(linear, left top, left bottom, from(#51a9ee), to(#147bcd));
    background: -webkit-linear-gradient(#51a9ee, #147bcd);
    background: linear-gradient(#51a9ee, #147bcd);
    border-color: #1482d0;
    text-decoration: none
}

.buy-button:focus {
    -webkit-box-shadow: 0 0 0 3px rgba(131, 192, 253, 0.5);
    box-shadow: 0 0 0 3px rgba(131, 192, 253, 0.5);
    outline: none
}

.buy-button:active {
    background-color: #0067b9;
    background: -webkit-gradient(linear, left top, left bottom, from(#3d94d9), to(#0067b9));
    background: -webkit-linear-gradient(#3d94d9, #0067b9);
    background: linear-gradient(#3d94d9, #0067b9);
    border-color: #006dbc;
    outline: none
}

/* -------- End Button --------- */
